Bug 1007271 - [bn_IN] [Web UI: Subscriptions - Activation Keys] Typo error
[bn_IN] [Web UI: Subscriptions - Activation Keys] Typo error
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.3
All Linux
unspecified Severity low
: rc
: ---
Assigned To: Katello Bug Bin
SAM QE List
: Translation
Depends On:
Blocks: sam20-tracker
  Show dependency treegraph
 
Reported: 2013-09-12 04:22 EDT by Saibal Ray
Modified: 2015-02-16 20:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-02 15:46:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot (127.74 KB, image/png)
2013-09-12 04:22 EDT, Saibal Ray
no flags Details

  None (edit)
Description Saibal Ray 2013-09-12 04:22:22 EDT
Created attachment 796681 [details]
Screen shot

Description of problem:

Typo error in text from Web UI: Subscriptions - Activation Keys
Version-Release number of selected component (if applicable):

katello 1.3
How reproducible:

Always
Steps to Reproduce:
1.Create a New Activation Key
2.Check the Details subtab
3.

Actual results:
Typo error

Expected results:
Typo should be corrected

Additional info:
Screen shot attached
Comment 1 Bryan Kearney 2013-12-02 15:46:18 EST
The move to Foreman and the new UI invalidates all previous localization testing. We will need to do a full pass through the UI again.

Note You need to log in before you can comment on or make changes to this bug.